<!DOCTYPE html>
<html
	lang="en"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
	class="scroll-smooth"
>
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--favicon-->
		<link rel="icon" type="image/x-icon" th:href="@{'/img/favicon.ico'}" />

		<!-- my style-->
		<link th:href="@{'/dist/css/main.css'}" rel="stylesheet" />
		<title>Smile Tazkia</title>
	</head>
	<body class="bg-white dark:bg-gray-900">
		<div
			class="w-64 h-64 fixed -z-10 top-72 rounded-full bg-blue-700 blur-[200px]"
		></div>

		<!-- Page Content -->
		<div layout:fragment="content"></div>

		<div
			class="w-64 h-64 fixed -z-10 bottom-0 right-0 rounded-full bg-orange-500 blur-[200px]"
		></div>

		<script th:src="@{'/dist/js/main.js'}"></script>
	</body>
</html>
